Installation depends on your OS, but you do need python installed.  If
your OS is Windows and you do not already have python installed, I
think that you need to install python, then re-run the GIMP installer
- but Windows is not my primary OS, so that could be wrong.  Once
python is available in GIMP (Filters->Python-Fu->Console), place the
plug-in into the .gimp-2.6.x dir in your docs folder. In linux, you
just need to install python-gimp (or gimp-python, don't remember) and
place the plug-in in ~/.gimp-2.6 and make sure it's executable.
I found that, also, if you put the python script in your plug-ins folder it also works.
Gimp-user mailing list

Reply via email to